Ubuntu 10.04 LTS / 11.04 / 11.10 / 12.04 LTS : thunderbird vulnerabilities (USN-1551-1)

critical Nessus Plugin ID 61745
No changelogs found

* Changelogs are generally available for changes made after Nov 1, 2022